.networth-services .testimonial {
  background: #131313;
  color: #ffffff;
}

.networth-services .is-lightGreen {
  color: #30c461;
}

.networth-services .testimonial .item .client-details {
  font-style: italic;
  padding-bottom: 20px;
}

.networth-services .networth-bg {
  position: relative;
  height: 650px;
  width: 100%;
  z-index: 0;
}

.networth-services .networth-bg img {
  width: 100%;
  height: 650px;
  object-fit: cover;
  background-position: top center;
}

.networth-services .networth-bg .networth-header {
  top: 15%;
  position: absolute;
  width: 100%;
  text-align: right;
}

.networth-services .networth-header-tablet {
  color: #ffffff;
  background: #000000e8;
  /* background: rgba(36, 47, 49, 0.79); */
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 1em 0;
}

.networth-services .networth-header-mobile {
  position: absolute;
  top: 18%;
  width: 100%;
}

.networth-contact-bg {
  position: relative;
}

.networth-contact-header {
  position: absolute;
  width: 100%;
  top: 45%;
  text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5), 4px 2px 2px rgba(0,0,0,0.22);
}
.networth-services .networth-bg .networth-header h1 {
  line-height:  40px;
}

.networth-services h3.ctaSubtitle {
  font-style: italic;
  text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5), 4px 2px 2px rgba(0,0,0,0.22);
}

.networth-services .networth-call-to-action {
  position: relative;
  height: 100px;
}

.networth-services .networthLogoCTA {
  position: absolute;
  width: 100%;
  top: 0;
}

.networth-navbar {
  position: absolute;
  left: 0;
  width: 100%;
  background: #000000b0;
  z-index: 1;
}

.networth-navbar p,
.networth-navbar a.networth-link {
  color: #ffffff;
  font-size: 15px;
}

.networth-navbar a.is-blue {
  color: #36bdff;
  font-size: 15px;
}

.networth-navbar a {
  color: #ffffff;
  padding: 0em 1em;
}

.networth-navbar a.hasBorder {
  border-left: solid 1px rgba(255, 255, 255, 0.438);
}

.call-to-action.not-fixed {
  background-attachment: unset;
}


@media (max-width: 480px) {
  .networth-contact-bg {
    height: 400px !important;
    background-position: center top !important;
  }
}
